SLANT-UPGRADE(8)

NAME
slant-upgrade - upgrade or install slant database

SYNOPSIS
slant-update [-f config]

DESCRIPTION
The slant-upgrade utility upgrades or installs the database used by slant-collectd(8) on OpenBSD. It accepts the -f argument, which may be used to override the installed configuration.

slant-upgrade is usually run automatically by pkg_add(1).

For new installations (i.e., without an existing database file), this utility creates a database from the ort(5) configuration.

For upgrades, it patches the existing database file from both the installed and new ort(5) configuration.

SEE ALSO
slant(1), slant-collectd(8)